body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	width:100%;
	margin:0px; 
	padding:0px;
	background:#9f5518 url('../images/bg.png');
background-repeat: repeat;
background-attachment: fixed;
}

.main-top {
	height:128px;
	width:100%;
	overflow:hidden;
	background:url('../images/topbg.png') repeat-x;
	position:relative;
	}


.main_wrapper{
width:950px;
position:relative;
margin: 0px auto;

}

.container_slideshow {
	height:380px;
	width:950px;
	overflow:hidden;
	position:relative;
	margin: -30px auto;
	z-index:2;
	}

	
	
.top{
height:380px;
width:100%;
overflow:hidden;
background:#b7b7b7 url('../images/slidebg.png') repeat-x;

}	

.container-wrapper-div{
	width:950px;
	margin:0px auto;
		position:relative;
}


.container-wrapper{
	width:950px;
	margin:0px auto;
position:relative;
min-height:520px;
}


.logo {
   margin: 0px auto;
width: 350px;
}

}

.logo img {
    color: transparent;
    font-size: 0px;
    vertical-align: middle;
	border:1px solid #0000;
-shadow: 1px 1px 1px #0000;
}

img {
       border: 0px none;
}


#title {
    font-size: 26px;
    color: white;
    font-weight: bold;
    font-family: monotype corsiva;
}


#left-links{
width:205px;
float:left;
font-size:13px;
font-weight:bold;
text-transform:Capitalize;
overflow:hidden;
text-align:center;
}


#right-side{
width:730px;
float:right;
}

.clear{
clear:both;
}

#news{
width:730px;
height:28px;
}



#content{
position:relative;
width:730px;
background:url('../images/centerbg.png') repeat;
min-height:420px;
font-size:14px;
font-weight:lighter;
color:white; 
text-align:left;
line-height:30px;
}


#content_contact{
position:relative;
width:950px;
background:url('../images/centerbg.png') repeat;
min-height:420px;
font-size:14px;
font-weight:lighter;
color:white; 
text-align:left;
line-height:30px;
}


#top-links{
height:30px;
	width:100%;
	overflow:hidden;
	/*background:#fefdfd repeat-x;
	border-bottom:1px solid #fefdfd;
	border-radius:2px;
	box-shadow: 10px 5px 15px #999999;*/

}


#container-slideshow{
border: 1px solid #999999;
background:white;
-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
	border-radius:8px;

width:620px;
height:280px;
}



#footer-links{
padding: 2px 0px 0px 2px;
width:450px;
height:38px;
font-size:12px;
font-weight:lighter;
text-transform:Capitalize;
overflow:hidden;
float:left;
padding-left:70px;
}

#footer-links ul a:link {
color :#fff;
text-decoration:none;	
}

#footer-links ul a:visited {
color : #fff;
text-decoration:none;	
}
#footer-links ul li:hover {
}
#footer-links ul a:hover {
	color:#fff;
	text-decoration:none;
}

#footer-links ul li{
	display:inline;
	padding:0px 8px;
	height:30px; 
	line-height:30px;

}

#footer-links ul {
	margin:0px auto;
	padding:0px
}

#copyright {
width:420px;
float:right;
		font-size:12px;
	color:white;
}


.downside{
width:1050px;
border-top:2px dotted white;
margin:0px auto;
border-bottom:2px solid white;
position:relative;
overflow:auto;
}


#down{
float:right;
padding-top:20px;
padding-bottom:20px;
padding-right: 39px;
}

#down1{
float:right;
padding-top:20px;
padding-bottom:20px;
padding-right: 100px;
}

	
.main-footer{
/*background:#cc0066  repeat-x;
border-bottom: 1 solid  #cc0066;*/
/*box-shadow: 10px 5px 5px #cc0066;*/

margin:0px auto;
height:40px;
width:1050px;
border-bottom: 2px solid white;
overflow:hidden;
}

#bottom{
margin:20px auto;
height:5px;
width:1050px;

}

.container-footer{
margin:0px auto;
width:1050px;
border-top:1px solid white;
}


/* left links*/

#left-links ul li{
/*background: url('../images/leftlink.png');*/
	display:block;
	padding:0px 0px;
margin-top:2px;
	height:100px; 
	
}

#foot{
width:980px;
margin:0px auto;
}

#left-links ul {
margin-top:-8px;
padding-top:0px;
padding-left:0px;
padding-right:0px;
padding-bottom:0px;
}


#left-links ul a:link {
color :#000000;
text-decoration:none;	
}

#left-links ul a:visited {
color : #000000;
text-decoration:none;	

}
#left-links ul li:hover {
}
#left-links ul a:hover {
	color:#000000;
	text-decoration:none;
	
}

/* btn */

.btn-success {
  color: #ffffff;
  background-color: #ff6633;
  *background-color: #ff6633;
  background-image: linear-gradient(to bottom, #ff6633, #ff6633);
  background-repeat: repeat-x;
  border-color: #ff6633 #ff6633 #ff6633;
    background-image: linear-gradient(to bottom, #ff6633, #ff6633);
}

.btn {
  display: inline-block;
  border-left: 0 none rgba(255, 102, 51, 58);
	border-right: 0 none rgba(255, 102, 51, 58);
	border-top: 0 none rgba(255, 102, 51, 58);
	border-bottom: 0 none #ff6633;
	display: inline;
    padding: 4px 12px;
    margin-bottom: 0;
  *margin-left: .3em;
    font-size: 14px;
    line-height:15px;
    color: #333333;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
  background-color: #ff6633;
  *background-color: #ff6633;
    background-image: linear-gradient(to bottom, #ff6633, #ff6633);
  *border-bottom-color: #ff6633;
    -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          zoom: 1;
	background-image: linear-gradient(to bottom, #ff6633, #ff6633);
}



